﻿body{
width:100%;
height:auto;
margin:0 auto;
background-position:top;
background-repeat:repeat-x;
/*background-image:url(../../images/bg2.jpg);*/
background-color:#000000;
}

#container{
margin:0 auto;
width:1000px;
height:1411px;
}

.style1{
font-family:Arial, Helvetica, sans-serif; 
color:#ffffff; 
font-size:15px;
line-height:23px;
}

.style2{
font-family:Arial, Helvetica, sans-serif; 
color:#999999; 
font-size:12px;
}

.style3{
font-family:Arial, Helvetica, sans-serif; 
color:#FFFFFF; 
font-size:14px;
line-height:19px;
}

a:link { color: #999999; text-decoration: none; }
a:visited { color: #999999; text-decoration: none; } 
a:hover { color:#ffffff; text-decoration:underline}

.shadow
{
	width:inherit;
	background:url(../../images/shadow.png) bottom left repeat-x;
	height:5px;    
}

.clear {clear:both;}


.left{float:left;}
.right{float:right;}
.center{text-align:center;}


label
{
	font-family: Arial, sans-serif;
    font-size:11px;
}

INPUT, SELECT, .INPT {
	font-size : 11px;
	color : #363636;
	border: 1px solid #aaaaaa;
	
	padding: 2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

.Vehicle-Listing
{
	/*<----Border*/
	/*
	border:1px solid #666666;  
	border-bottom:1px dashed #666666; */

	font-family:Arial, Sans-Serif;
    background-color:#ffffff;
    padding-bottom:5px;
    width:inherit;
    margin:5px auto;
}


/*@ Function Bar
*------------------------------------------------*/
.function-bar
{
	/*<----Function Bar Border*/
	/*
    border-right:1px solid #2A5B8A;
    border-left:1px solid #2A5B8A;
    border-bottom:1px solid #326396;
    border-top:1px solid #47A3F8;*/
    
	background:url(../../images/test.png) 0 0 repeat-x;
	background-color: #004570; /*<----Function Bar background*/

    position:relative;
    float:left;	
	margin:0px 0px 0px 0px;
    width:100%;
    height:26px;
}

.print-width
{
	width:700px;
}


.function-bar h4,
.function-bar label
{
    margin-left:5px;
    margin-right:5px;
    line-height:26px;
    display:inline;
}

.function-bar label,.function-bar h4{color:#ffffff; }/*<----Function Bar header color*/
.function-bar label{font-size:11px;}
.function-bar label a {color:#ffffff;}
.function-bar label a:hover { color:#ee0000;}

.function-bar label.left-no-space
{
    margin-left:0px;
}

.function-bar select
{
    margin-top:3px;
    padding:1px;
}

 .function-bar-bottom
 {
	border:0px;/*<----Function Bar border*/
	background-color:#E7E7E7;/*<----Function Bar background*/
	margin:0px 0px 0px 0px;
    width:100%;
    vertical-align:middle;
    color:#00adef;
 }

.Maker-List { margin-bottom:3px; margin-left:10px;}
.Maker-List label { font-weight:bold; color:#ffffff; font-family:Arial, Sans-Serif; font-size:11px;}
.Maker-List select {padding:1px;}

/*@ List View
*------------------------------------------------*/
table.BasicList
{
    width:100%; 
	font-family: Arial, sans-serif;
	text-align:left;
}

table.BasicList .ColumnHeader
{
	font-style : italic;
	font-weight : bold;
	font-size:11px;
	color : #555555;
	text-decoration : none;
	line-height: 18px;
	background-color : #DDDDDD;

    height:24px;
}
table.BasicList .ColumnHeader td
{
    border-bottom:1px solid #999999;
    padding-left:3px;
    padding-right:3px;
}

.BasicList .Stock-Item,.BasicList .Stock-Item-Alternate {height:22px;}
.Gallery .Stock-Item,.Gallery .Stock-Item-Alternate {width:50%;}

.Stock-Item,.Stock-Item-Alternate
{
	font-family: Arial, sans-serif;
	text-align:left;
    font-size:11px;
    color : #555555;
    cursor:pointer ;
}

.Stock-Item td,.Stock-Item-Alternate td
{
    padding-left:3px;padding-right:3px;
}

.Stock-Item:hover
{
    background-color : #C3C3C3;color:#000000;
}
.Stock-Item-Alternate
{
    background-color : #E6E6E6;
}

.Stock-Item-Alternate:hover
{
    background-color : #C3C3C3;color:#000000;
}

.Stock-Item .Thumb,.Stock-Item-Alternate .Thumb
{
    float:left;
    margin:5px 5px 5px 12px;
    border:1px solid Gray;
}

.Stock-Item .Description,.Stock-Item-Alternate .Description{float:left;}

.Stock-Item .Gallery-Description,.Stock-Item-Alternate .Gallery-Description { margin-top:5px; width:275px;}
.Stock-Item .Gallery-Description-With-Video,.Stock-Item-Alternate .Gallery-Description-With-Video { margin-top:5px; width:230px;}

.Stock-Item .Gallery-List-Description,.Stock-Item-Alternate .Gallery-List-Description{ margin-top:20px; margin-left:15px; width:300px; }

.Stock-Item .Gallery-List-Large-Description,.Stock-Item-Alternate .Gallery-List-Large-Description { margin-top:40px;margin-left:15px; width:300px;}

.Stock-Item .Price,.Stock-Item-Alternate .Price{ float:right; margin-right:20px; font-weight:bold;}

/*Basic List Price/Video thumb*/
.Stock-Item .Gallery-Price,.Stock-Item-Alternate .Gallery-Price{ margin-top:20px;}
.Stock-Item .video-basic,.Stock-Item-Alternate .video-basic{ margin-top:6px;}

/*Gallery Price/Video thumb*/
.Stock-Item .Gallery-List-Price,.Stock-Item-Alternate .Gallery-List-Price{font-size:12px; margin-top:20px;margin-right:30px;}
.Stock-Item .video-gallery,.Stock-Item-Alternate .video-gallery{ margin-top:6px;}

/*Gallery Large Price/Video thumb*/
.Stock-Item .Gallery-List-Large-Price,.Stock-Item-Alternate .Gallery-List-Large-Price{font-size:12px; margin-top:50px;}
.Stock-Item .video-gallery-large,.Stock-Item-Alternate .video-gallery-large{ margin-top:25px;}


.Item-Container {height:100%;width:100%;}

.MoreText{display:block;background-color:#F4F0A4;border:1px solid #CDAF11;
          float:right; color:#000000;clear:right;
          -moz-border-radius: 2px;border-radius: 2px;
          height:17px; width:95px; text-align:center;
          padding-top:2px; margin:5px 8px 2px;
		-moz-box-shadow: 0 0 3px #888;
		-webkit-box-shadow: 0 0 3px#888;
		box-shadow: 0 0 3px #888;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFA0F), to(#CDAF11)); /* Saf4+, Chrome */
		background-image: -webkit-linear-gradient(top, #FCFA0F, #CDAF11); /* Chrome 10+, Saf5.1+ */
		background-image:    -moz-linear-gradient(top, #FCFA0F, #CDAF11); /* FF3.6 */
		background-image:     -ms-linear-gradient(top, #FCFA0F, #CDAF11); /* IE10 */
		background-image:      -o-linear-gradient(top, #FCFA0F, #CDAF11); /* Opera 11.10+ */
		background-image:         linear-gradient(top, #FCFA0F, #CDAF11);
          }

.PreFinanceLink
{
	display:block;background-color:transparent;clear:right;
	float:right;height:28px; width:95px;
	margin-top:2px; margin-right:8px; text-align:center;
	border:0px solid #707070;
}
.PreFinanceLink a{color:#296FA0;}
.PreFinanceLink a:hover{ text-decoration:underline;}


/*@ Vehicle Details
*------------------------------------------------*/
.Vehicle-Details{padding-top:15px; margin-left:20px; text-align:left;}
dt,dd {border-top: 1px dotted #ddd;	float: left; font-size: 11px; padding: 5px 0px; margin-left:0px;}

dt.first,dd.first {	border-top: none;}
dt { clear: left; color:#000000; font-weight: bold; font-style:italic; width: 100px; padding-bottom:6px;}
dd { color:#666;width: 510px; }

.Features dd table td {padding:5px 3px 5px 3px;width:150px; border:none;}

.print-width dd{width:300px;}

.Fuel-Economy dd,.Fuel-Economy a{text-decoration:none;font-style:italic;margin-bottom:10px;}
.Fuel-Economy dt img{margin-left:0px;float :left;display:inline; }
.Fuel-Economy .title{color: #008800;font-style:italic;font-weight:bold;}
.Fuel-Economy .info{display:block; margin-top:10px; margin-bottom:10px;}


/*@ Dealer Details
*------------------------------------------------*/
.Dealer-Contacts{padding-top:5px;width:85%;}
.Dealer-Contacts dt{width:25%;}
.Dealer-Contacts dd{width:70%;}

.boxed{font-family:Arial, Sans-Serif; text-align:left;}
.boxed,
.boxed-no-hover
{
    clear:both;
    background-color:#FAFAFA;
    padding-top:10px;
    padding-bottom:15px;
    width:100%;
    border:1px solid #CCCCCC;

}
.boxed:hover { border:1px solid #666666; background-color:#E8E8E8;}

.ModalBackground{background-color: Black; filter: alpha(opacity=70);opacity: 0.7;}

.contact-us label{font-size:11px;}
.contact-us:hover{background-color:#FAFAFA;border:1px solid #CCCCCC;}
.contact-us span {font-size:12px;color:#666666;display:inline;margin-top:3px;margin-left:10px; }
.contact-us .header{ line-height:26px; text-indent:10px; cursor:move;}
.contact-us .vehicle-title
{
    display:block;clear:both; text-align:center; width:100%;text-indent:10px;width:381px;
}
.contact-us textarea{margin:0px 8px 8px;}
.contact-us p{position:relative; height:24px;padding-top:5px;padding-bottom:5px; display:block; margin:0;}

.contact-us p.Validation{position:relative;padding-top:0px;height:40px; display:block;width:100px; white-space:nowrap;}
.contact-us .Captcha{width:235px; display:block;height:40px;margin-top:-40px; margin-right:20px; float:right;}

.contact-us p .textbox-enter-captcha{ width:228px; margin-left:122px;margin-right:20px;}
.contact-us .textbox{
	width:260px; height:18px;margin-right:10px;margin-top:0px;position:absolute;right:10px;
}

/*@ Buttons, Textbox
*------------------------------------------------*/
.btn-Send,.btn-Cancel{cursor:pointer;}
.btn-Send
{
	background: url(../../images/buttons/send.gif) 0 0 no-repeat;
	height:32px;width:102px;border:none;color:Transparent;
}
.btn-Cancel
{
	background: url(../../images/buttons/cancel.gif) 0 0 no-repeat;
	height:32px;width:102px;border:none;color:Transparent;
}

.video-button{ display:block;margin-left:15px; margin-bottom:10px;}
.video-button-thumb
{
    float:right;
    /*margin-top:10px;*/
    width:52px;
    height:53px;
    text-align:center;
    background:url(../../images/video-thumb.png) 0 -51px no-repeat;
}

.video-button-thumb:hover
{
    background-position:0 0;
}

.textbox-error
{
	background-color:Red;
}

.btn-Submit
{
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	cursor:pointer;
	/*text-transform:uppercase;*/
	
	height:22px;
	/*width:60px;*/
	/*background: url(../../images/buttons/ButtonOut.png) 0 0 repeat-x #282828;*/
}

.btn-Submit:hover
{
	/*background: url(../../images/buttons/ButtonOver.png) 0 0 repeat-x;*/
}

/*@ Image Gallery
*------------------------------------------------*/
.image-list { margin-right:20px; margin-top:15px;width:315px;}
.image-list-print{width:220px;}
.image-list .image-gallery{ border:1px solid #E8E8E8;}
.image-list .image-gallery img {border:none; padding:3px; }
.image-list .image-gallery-print img {border:none; padding:3px; width:220px; }

/*@ User Options
*------------------------------------------------*/
.user-options
{
    font-size:12px; margin:15px auto auto 20px; float:left;display:block; clear:left;
}
.user-options-header{display:block;margin:20px auto 0px 20px;float:left;}
.user-options li { vertical-align:text-top; list-style:none; padding:10px 0 10px 35px; }

/*<----Uncomment below if hyperlink was altered*/

.user-options li a{color:#3FA7F3; text-decoration: underline;}
.user-options li a:hover{color:#FFFF01;}


li.print-icon{background: url(../../images/print.png) 0 0 no-repeat;}
li.car-icon{background: url(../../images/car_finance.png) 0 0 no-repeat;}
li.back-icon{background: url(../../images/back.png) 0 0 no-repeat;}


/*@ Finance
*------------------------------------------------*/

.finance-form
{
	width:850px;
	color:#ffffff;
	font-size:12px;
	background-color:transparent;
	margin:0 auto;
	/*text-indent:10px;*/
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	font-family:Arial, Sans-Serif;
}

.finance-form td{border:0px solid red;}

.finance-form .label
{
	width:230px;
}

.finance-form input,.finance-form select
{
	width:140px;
	margin-bottom:2px;
	margin-top:2px;
}

.finance-form .calendar-button
{
	width:16px;
	height:16px;
	border:none;
	cursor:pointer;
	background:url(/images/buttons/Calendar_scheduleHS.png) no-repeat;
}

.finance-form .header
{
	height:45px;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;
}

.terms-checkbox label
{
	width:420px;	
}
.terms-checkbox input
{
	width:30px;
	margin-right:20px;
	border:none;
}

.contactus-content
{
	font-family:Arial, sans-serif; 
	color:#ffffff; 
	font-size:13px;
	text-align:left;

}


/*@ Finance
*------------------------------------------------*/
.quick-finance-link
{
	display:block; height:24px; line-height:24px; padding:0px; width:222px; text-align:center;
	-moz-border-radius: 2px;border-radius: 2px; border:1px solid #ccc;
	margin-left:10px;margin-bottom:30px;
}

.quick-form-header
{
	background-color:Green;background:url(../../images/test.png) black repeat-x;
}

.finance-container
{
	font-family:Arial, sans-serif; 
    color:#ffffff;
}

.finance-container h2
{
    margin:0px;
    margin:40px 0px 30px 70px;
}

.Quick-Finance
{
	width:520px;
	height:170px;
	float:left;
	margin-left:75px;
	margin-top:0px;
	background-color:transparent;
}
.Quick-Finance dt,.Quick-Finance dd
{
	padding-bottom:0px; margin-bottom:5px;
	font-family:Arial, sans-serif; 
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	border:none;
	color:#ffffff;
	display:inline-block;
}

.Quick-Finance input{height:16px; width:200px; }
.Quick-Finance textarea{width:390px; }

.Quick-Finance dt
{
	width:83px; 
}

.Quick-Finance dd
{
	width:390px;
}

.Quick-Finance .submit
{
	height:24px;padding:0px;
}

.Quick-Finance .submit .btn-Submit{margin-top:5px; margin-right:0px; height:23px;width:60px; float:right; background-color:#282828;}

/*@ Quick Contact
*------------------------------------------------*/
.quick-contact
{
	height:260px;
	width:445px;
	color:#000000;
	/*background-color:#ECEEF5;*/
	margin:20px auto;
	overflow:hidden;
	margin-bottom:0px;
	/*
	border:1px solid #CAD4E7;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, .3);
	box-shadow:0 1px 4px rgba(0, 0, 0, .3);*/
}
.quick-contact .header{margin-top:5px; margin-left:1px; font-size:12px; font-weight:bold; width:313px;background-color:#CAD4E7;height:21px; text-indent:10px; line-height:21px; margin-bottom:10px;
                       display:none;}
.quick-contact label{display:block; margin-left:5px;text-indent:10px; float:left;font-size:12px;height:15px;width:75px;clear:right;margin-top:2px;}
.quick-contact textarea{margin-right:10px;float:right; margin-top:2px;width:333px;height:100px;}
.quick-contact input[type="text"]{margin-right:10px;float:right; margin-top:2px; width:333px;height:23px;}
.quick-contact .btn-Submit{height:23px;width:100px;background-color:#676767; float:right; margin-top:10px;margin-right:10px;}

/*@ Special Vehicles
*------------------------------------------------*/
.gallery-specials-v2 
{
    margin: 0px;
    display: inline-block;
    *zoom: 1;
    *display: block;
    width: 160px;
    height: 162px;
    border: 0px solid red;
}

.gallery-specials-v2 table {
    float: right;
    
}

/*@ Special Vehicles
*------------------------------------------------*/
/*
.special-vehicle
{
	width:156px;
	height:182px;
	border:1px solid #000000;
	cursor:pointer;
}

.special-vehicle:hover
{
	border:1px solid #C1D65D;	
}


.special-vehicle img
{
	width:150px;
	height:112px;
	margin:3px 4px 3px 4px;
}

.special-vehicle .make,.special-vehicle .model,.special-vehicle .price
{
	color:#ffffff; font-size:12px; margin-left:10px;
}
.special-vehicle b
{
	color:#4C97DF;
}
*/

/*@ Special Gallery
*------------------------------------------------*/
.vehicle-gallery{width:785px; margin:20px auto;}
.gallery-item{width:175px; height:185px; float:left; cursor:pointer; margin-right:15px;margin-bottom:20px;
			 border :1px solid #2C2C2C;display:block;
			 background-color:#666666;
			 -moz-border-radius: 3px;border-radius: 3px;
			-moz-box-shadow: 0 0 5px #fff;
			-webkit-box-shadow: 0 0 5px #fff;
			 }
.gallery-item:hover{-moz-box-shadow: 0 0 5px #0086BE;-webkit-box-shadow: 0 0 5px #0086BE;border:1px solid #0086BE;}
.last-row-item{clear:left;}
.gallery-item .price,.gallery-item .title{color:#ffffff;font-family:Arial, Sans-Serif;  font-size:10px; text-align:center; width:85%;
                                          display:block;}
.gallery-item img{margin-top:10px; margin-left:12px;}
.gallery-item .title{margin:5px auto; border-bottom:1px solid #373737;height:30px;}
.gallery-item .price {display:block;height:15px;margin:5px auto; font-size:11px;}
.gallery-item .price .header{float:left;}
.gallery-item .price .value{float:right; font-weight:bold;}

/*@ Special Gallery Small
*------------------------------------------------*/

/*@ Quic-Search
*------------------------------------------------*/
.Quick-Search{ width:220px; font-family:Arial, Sans-Serif;  font-size:12px; margin:35px auto; margin-left:20px; }
.Quick-Search dt,.Quick-Search dd{border:none; padding:0px; margin:0px;display:inline-block;height:30px;float:left; line-height:30px;}
.Quick-Search dt{ width:60px; text-align:left;font-style:normal;color:#ffffff; }
.Quick-Search dd{ width:140px;color:#ffffff; display:inline-block; }
.Quick-Search select,.Quick-Search input[type="text"]{ width:140px; height:22px; margin:0px; margin-top:2px; float:right;}
.Quick-Search .RangeFrom{width:60px; float:left; }
.Quick-Search .RangeTo{width:60px; float:right;}
a.browse-all{ float:left;font-family:Arial, Sans-Serif; font-size:12px;color:#ffffff; text-decoration:underline; margin:5px 0px 0px 20px;}
a.browse-all:hover{color:#7292cc;}
.quick-search-submit{float:right; margin:5px 20px; width:70px; line-height:5px;padding:0px; height:21px;}

/*@ Testimonial List
*------------------------------------------------*/
.testimonial-item
{
}

.testimonial-item p
{
	position:relative;
	display:block; height:120px; font-family:Arial, "Sans-serif", Tahoma; font-size:13px; color:#616161;
	padding:25px 20px 20px 20px;
	line-height:18px;
	background:url(../../images/bg-quote.png) 15px 10px #E3E3E3 no-repeat;
	text-indent:35px;
	-moz-border-radius: 5px;border-radius: 5px;
	width:920px;
	min-height:80px;
	margin-left:20px;
	margin-bottom:20px;
	border:1px solid #212121;
	/*
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	-moz-border-radius: 3px;
    */
}

.testimonial-item p img
{
	-moz-border-radius: 2px;border-radius: 2px;
	margin:0px 0px 5px 5px; float:right;border:1px solid #9A9A9A;
}
.testimonial-item p img:hover{border:1px solid #CCCCCC;}
.testimonial-popup 
{
	background-color:#9A9A9A;border:1px solid #FAFAFA;
}
.testimonial-popup p
{
	padding:10px 10px 10px 10px;
	background:url(../../images/bg-quote.png) 10px 0px no-repeat;text-indent:35px;
	font-family:Arial, "Sans-serif", Tahoma; font-size:14px; color:#ffffff; line-height:16px; font-style:italic;
}
.testimonial-popup p:hover{background-color:#262626;-moz-border-radius: 3px;border-radius: 3px; color:#CCCCCC;}
.testimonial-popup img{width:605px; height:455px;margin-bottom:0px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*@ Testimonial Box
*------------------------------------------------*/
.testimonial-box
{
	color:#ffffff;
	margin:45px auto; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-style:italic; 
	display:block;
	height:160px; 
	width:263px; 
	text-align:left;
	cursor:pointer;
	background-color:Transparent;
	z-index:1;
	position:relative;
}

.testimonial-box a:hover
{
	color:inherit;
	text-decoration:none;
}

.testimonial-box p
{
	display:block;
	width:100%;
	height:100%;
}

.testimonial-box img
{
	float:right;
	margin:2px 2px 5px 5px;
}

.testimonial-box span
{
	font-weight:bold;
	font-style:normal; 
}

.testimonials span
{
	font-size:11px;
	font-weight:bold;
}


/* Iframe
*------------------------------------------------*/
.aa-iframe
{
	-moz-transform: scale(0.98, 0.98) translate(0%, 0%);
		-webkit-transform: scale(0.98, 0.98) translate(0%, 0%);
		-o-transform: scale(0.98, 0.98) translate(0%, 0%);
		transform: scale(0.98, 0.98) translate(0%, 0%);
}

.call-us-banner
{
	display:block;width:309px;height:61px;background:url(../../images/number.png) no-repeat;
	margin-bottom:25px; margin-left:70px;
}

/*@ Service Form
*------------------------------------------------*/
/*
.citybranchservice-form {background:url(../../images/forms/city_service_form.png) no-repeat;}
.citybranchservice-form,.bellblockservice-form,.bellblockparts-form {width:550px; height:600px; }
.bellblockservice-form{background:url(../../images/forms/bell_block_service_form.png) no-repeat;}
.bellblockparts-form{background:url(../../images/forms/bell_block_parts_form.png) no-repeat;}
.close-medium
{
	display:block;
	position:absolute;
	top:-10px;
	right:-10px;
	width:30px;
	height:30px;
	background:url(../../images/control/close.png) no-repeat;
}

dl.service-form
{
	margin-top:150px;
	margin-left:35px;

	
}
*/
dl.service-form
{
    display:block;
    height:365px;
    width:442px;
    margin:20px auto;
}

.service-form dt,.service-form dd{ float:left; border:0px solid green;padding:1px 0px; font-family:Arial, Helvetica, Sans-Serif;font-style:normal; font-weight:normal; text-decoration:none; font-size:14px;}
.service-form dt{width:150px;clear:right; color:#666666; line-height:25px; text-align:left;}
.service-form dd{ width:280px;color:#ffffff; padding-bottom:5px;}
.service-form select,.service-form input[type="text"]{ width:280px; height:23px; padding:0px; float:right;}
.service-form textarea{width:270px;height:70px; float:left;margin-left: -2px; }
.service-form .btn-Submit {float:right; margin-top:18px; margin-right:12px; line-height:22px; text-align:center;border:1px solid #cccccc; color:#ffffff;
	/*-moz-border-radius: 3px;
	border-radius: 3px;*/
	}
.service-form .btn-Submit:hover
{
    background-color:#2d2d2d;text-decoration: none;
}
/* City Branch Form
*------------------------------------------------*/
/*
.citybranchparts-form
{
	background:url(../../images/forms/city_parts_form.png) no-repeat;
	width:550px; height:600px;
}

a.citybranch-submit
{
	border:1px solid #ffffff;
	margin-top:10px;
	margin-right:5px;
	line-height:25px;
	text-align:center;
	float:right;
}
a.citybranch-submit:hover{color:#505050;}
*/

/*----------------END------------*/
